<?php
/**
 * This functions makes the theme compatible with WPML Plugin
 *
 *
 * @package Catch Themes
 * @subpackage Catch Evolution
 * @since Catch Evolution Pro 2.0
 */

if ( ! function_exists( 'catchevolution_wpml_invalidcache' ) ) :
/**
 * Template for Clearing WPML Invalid Cache
 *
 * To override this in a child theme
 * simply create your own catchevolution_wpml_invalidcache(), and that function will be used instead.
 *
 * @since Catch Evolution Pro 2.0
 */
function catchevolution_wpml_invalidcache() {
	delete_transient( 'catchevolution_sliders' );
	delete_transient( 'catchevolution_page_sliders' );
	delete_transient( 'catchevolution_category_sliders' );
	delete_transient( 'catchevolution_imagesliders' );
	delete_transient( 'catchevolution_footercode' );
	delete_transient( 'catchevolution_footer_content_new' );
} // catchevolution_wpml_invalidcache
endif;

add_action( 'after_setup_theme', 'catchevolution_wpml_invalidcache' );