<?php
/**
 * Template Name: Disable Sidebar Template
 * Description: A Page Template that disables a sidebar to pages
 *
 * @package Catch Themes
 * @subpackage Catch_Evolution_Pro
 * @since Catch Evolution 1.0
 */

get_header();
	//Getting data from Theme Options Panel
	global $catchevolution_options_settings;
    $options = $catchevolution_options_settings; ?>

				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', 'page' ); ?>

					<?php 
                    // If comments are open or we have at least one comment, load up the comment template
					if ( ( comments_open() || '0' != get_comments_number() ) && ( $options[ 'commenting_setting' ] == 'default' ) ) {
						comments_template( '', true );
					} ?>

				<?php endwhile; // end of the loop. ?>

			</div><!-- #content -->
		</div><!-- #primary -->

<?php get_footer(); ?>